@import url("mudblazor/avatar.css");
@import url("mudblazor/card.css");
@import url("mudblazor/dialog.css");
@import url("mudblazor/input.css");
@import url("mudblazor/list.css");
@import url("mudblazor/table.css");

:root {
    --color-online: #00A344;
}

body {
    font-family: var(--mud-typography-default-family) !important;
}

strong {
    font-weight: 500;
}

.strong {
    font-weight: 500;
}

.surface {
    background: var(--mud-palette-surface) !important;
}

.blurred {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

.text-overflow-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dot-leader {
    flex: 1 1 auto;
    align-self: flex-end !important;
    height: 1em;
    margin: 0 8px;
    background: radial-gradient(circle, var(--mud-palette-lines-default) 1.2px, transparent 1.3px) 0 50% / 6px 6px repeat-x;
}
